<?php

// +-------------------------------------------------+
// © 2002-2004 PMB Services / www.sigb.net pmb@sigb.net et contributeurs (voir www.sigb.net)
// +-------------------------------------------------+
// $Id: main.inc.php,v 1.1.2.1 2025/10/21 08:22:46 qvarin Exp $

use Pmb\Ocr\Controller\ConfigController;

if (stristr($_SERVER['REQUEST_URI'], ".inc.php")) {
    die("no access");
}

global $sub, $action;
switch ($sub) {

    case "config":
        $configController = new ConfigController();
        $configController->proceed($action);
        break;

    default:
        include_once "$include_path/messages/help/$lang/admin_ocr.txt";
        break;
}